body, html, #root {
  height: 100%;
  background-color: #19203E;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.green {
  background-color: #64dd17;
}

.orange {
  background-color: #ffc107;
}

.red {
  background-color: #ef5350;
}

.m-l-5 {
  margin-left: 5px;
}

.fa-xs {
  font-size: .55em !important;
}

.hidden {
  visibility: hidden;
}

.text-xs-small {
  color: #ccc;
  letter-spacing: 2px;
  font-size: 12px;
}

.text-small {
  padding-left: 10px;
  letter-spacing: 2px;
  font-size: 14px;
}

.large-text {
  font-size: 65px;
  font-weight: 700;
  letter-spacing: 6px;
}

a {
  text-decoration: none;
}

.btn {
    border-radius: 3px;
    color: #fff;
    display: inline-block;
    font-size: 14px;
    padding: 8px 15px;
    text-decoration: none;
    text-align: center;
    min-width: 60px;
    position: relative;
    transition: color 0.1s ease;
}

.btn-primary {
    background: #428bca;
    border: #357ebd solid 1px;
}

.btn-primary:hover {
  background: #357ebd;
}

.btn-danger {
  background: #f44336;
  border: #e11b0c solid 1px;
  margin-right: 15px;
}

.btn-danger:hover {
  background-color: #f55549;
  border-color: #e11b0c;
}